He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
		

	
	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	SaveGame1();
	delete_tree_leaf("Root","museum2");
	obj={}
	NextLevel(34);
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");
flags["comics1"] = true;
flags["comics2"] = false;
flags["comics3"] = false;
flags["mini1"] = false;
flags["mini2"] = false;
flags["kamen"] = false;
flags["minicomplete"] = false;
flags.nohints=false;
flags["items"] = 0;
flags.items_collected = false;
flags["first_up_lab2"] = true;
flags["start_draw"] = true;
flags["first_time_load"] = true;
pointer_is_usable=false
scaner_is_usable=false
flags.rentgen_is_usable= false;
rentgen_is_usable= false;
flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;

if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.start_draw=true;
flags.restore_sheet = true;
AddTreeLeaf( "Root", "museum2", 13, 0 );
AddTxt();
dofile("./data/13/0/res.lua");
if flags.kamen then
set_visible_object(256, true );
set_visible_object(257, false );
end;
-- SetWindowText("endcom=".." "..tostring(flags.endcom).."___".."minicomplete=".." "..tostring(flags.minicomplete))
-- if flags.endcom and not flags.minicomplete then
	-- flags.rentgen_is_usable= true;
	-- rentgen_is_usable= true;
-- end;

SetCurrentLeaf( "museum2", 13, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
